#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 18 12:55:18 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1697632902587
maven-metadata-microprofile-snapshots.xml.lastUpdated=1697632902703
maven-metadata-repository.jboss.org.xml.lastUpdated=1697632459751
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1697632459947
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1697633619053
maven-metadata-jans.xml.lastUpdated=1697633070253
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1697633619050
maven-metadata-querydsl.xml.lastUpdated=1697632482111
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1697632902587
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1697633718772
maven-metadata-bouncycastle.xml.lastUpdated=1697632459740
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1697633619074
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1697632482116
maven-metadata-maven-central.xml.lastUpdated=1697633619054
maven-metadata-sonatype-releases.xml.lastUpdated=1697633479478
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1697632459750
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1697632459709
maven-metadata-apache.snapshots.xml.lastUpdated=1697632482271
maven-metadata-push_sender-local.xml.lastUpdated=1697633079392
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1697632902859
maven-metadata-snapshots-repo.xml.lastUpdated=1697632482115
maven-metadata-otp_auth-local.xml.lastUpdated=1697633079381
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1697633619071
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-hybrid\:1.0.19-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-hybrid/1.0.19-SNAPSHOT/maven-metadata.xml
